%global pypi_name pysftp

Name:           python-%{pypi_name}
Version:        0.2.9
Release:        %mkrel 1
Summary:        A friendly face on SFTP
Group:          Development/Python

License:        MIT
URL:            https://pypi.org/project/pysftp/
Source0:        https://pypi.io/packages/source/p/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch

%description
A friendly face on SFTP

%package -n python3-%{pypi_name}
Summary:        A friendly face on SFTP
Group:          Development/Python
%{?python_provide:%python_provide python3-%{pypi_name}}
BuildRequires:  pkgconfig(python3)
BuildRequires:  python3dist(setuptools)


%description -n python3-%{pypi_name}
A friendly face on SFTP

%prep
%setup -q -n %{pypi_name}-%{version}

# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%doc README.rst
%{python3_sitelib}/%{pypi_name}
%{python3_sitelib}/%{pypi_name}-%{version}-py?.?.egg-info


%changelog
* Sun Dec 13 2020 neoclust <neoclust> 0.2.9-1.mga8
+ Revision: 1656514
- imported package python-pysftp

